@charset "utf-8";
table#hukusi_center1 {
	width: 660px;
	margin: 20px 0px 0px 10px;
	line-height: 1.3em;
}
table#hukusi_center1 td {
	width: 320px;
	padding: 5px;
}
table#hukusi_center2 {
	width: 688px;
}
table#hukusi_center2 td {
	padding: 10px;
	border: 1px solid #666;
	text-align: right;
}
table#hukusi_center2 td.td_center {
	text-align: center;
}
table#hukusi_center2 td.td_left {
	text-align: left;
}
ol#hukusi_center3 {
	margin: 10px 0px 0px;
}
ol#hukusi_center3 li {
	margin: 0px 20px 10px 40px;
	list-style: decimal;
	line-height: 1.3em;
}
ol.hukusi_center4 {

}
ol.hukusi_center4 li {
	margin: 0px 20px 10px 40px;
	list-style: decimal;
	line-height: 1.3em;
}
table#midori1 {
	width: 660px;
	margin: 20px 10px 0px;
}
table#midori1 th {
	padding: 10px 0px;
	font-weight: normal;
	background: #FFD0B0;
}
table#midori1 td {
	padding: 5px;
	vertical-align: top;
	line-height: 1.3em;
}
table#midori1 td.td_right {
	text-align: right;
	padding-right: 30px;
}
.midori_img1 {
	margin: 10px 0px;
}
